/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

  bool XML::comment (string texte)
  {
    _body+=indent()+"<!-- "+texte+" -->\n";

    return true;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
